base_url = "/"

compile_sass = true

build_search_index = false

default_language = "en"

minify_html = false

generate_feed = true

[slugify]
paths = "off"
taxonomies = "off"

[markdown]
highlight_code = true

[extra]
sitename = "tuxmain's homepage"

[languages.eo]
generate_feed = true
taxonomies = [
	{name = "tags"},
]

[languages.eo.translations]

[languages.en]
generate_feed = true
taxonomies = [
	{name = "tags"},
]

[languages.en.translations]

[languages.fr]
generate_feed = true
taxonomies = [
	{name = "tags"},
]

[languages.fr.translations]
